This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 506121 - System->Shutdown: No way to jump back to shutdown selection window using keyboard only
System->Shutdown: No way to jump back to shutdown selection window using keyb...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-15 12:50 EDT by Thomas Meyer
Modified: 2011-06-27 10:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 10:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Meyer 2009-06-15 12:50:06 EDT
Description of problem:
Keyboard only; no usage of the mouse allowed in this test case.

Press Shift+F1. Choose "System", then "Shutdown" (or whatever it's called in english gnome).

Now the "shutdown selection" window appears. Sometimes this window is active sometimes not (I don't know why).

When the window is active, switch with Alt+Tab in another open windows (e.g. firefox). Try now to switch back to the "shutdown selection" menu without using the mouse. It's not possible!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See above.
2.
3.
  
Actual results:
No keyboard only controll is possible.

Expected results:
It should be possible to Alt+Tab to the "shutdown selection" window.

Additional info:
Comment 1 Thomas Meyer 2009-11-08 17:09:33 EST
Usability bug still exists in current Fedora rawhide.
Comment 2 Hernán Schmidt 2009-12-20 23:38:28 EST
I'm experiencing the same problem.
Also, the "shutdown selection" dialog should appear on top of all other windows.
Comment 3 Bug Zapper 2010-04-27 10:57:07 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Matthias Clasen 2010-04-30 00:29:58 EDT
You actually can switch back to the shutdown dialog, using Ctrl-Alt-Tab.
I agree its not very obvious.
Comment 5 Thomas Meyer 2010-05-05 14:31:04 EDT
Confirmed. Above key combination works!

So Ctrl-Alt-Tab is the default key combo for switching between panels... Interessting! That means the shutdown dialog is a panel and not a window?

This is not very intuitive...
Comment 6 Matthias Clasen 2010-05-05 20:57:43 EDT
Its not a panel per se, but it shares the 'skip alt-tab' property with panels.
Comment 7 Bug Zapper 2011-06-02 14:01:27 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 10:14:25 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.